
Grupo 5B-2024 - Bug #4193

Bug # 4504 (New): Implementacion

diseñar y ensamblar la estructura del robot 

09/12/2024 10:06 AM - pablo varas

Status: New Start date: 09/05/2024

Priority: Normal Due date: 11/05/2024

Assignee:  % Done: 80%

Category:  Estimated time: 22.00 hours

Target version:  Spent time: 0.00 hour

Description

se requiere la estructura del robot para hacer pruebas de movilidad y de resistencia estructural

History

#1 - 09/12/2024 10:20 AM - pablo varas

- Subject changed from diseñar la estructura del robot  to diseñar y ensamblar la estructura del robot 

#2 - 10/24/2024 10:51 AM - brayan garcia

- Due date changed from 09/26/2024 to 11/05/2024

#3 - 11/12/2024 10:53 AM - brayan garcia

- Parent task set to #4504

#4 - 12/02/2024 11:07 PM - brayan garcia

- % Done changed from 0 to 80
